@font-face {
  font-family: "MyriadPro";
  src:url('/css/fonts/MyriadPro.eot');
  src:url('/css/fonts/MyriadPro.eot?#iefix') format('embedded-opentype'),
    url('/css/fonts/MyriadPro.woff') format('woff'),
    url('/css/fonts/MyriadPro.ttf') format('truetype'),
    url('/css/fonts/MyriadPro.svg#MyriadPro') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "MyriadPro";
  src:url('/css/fonts/MyriadPro-Semibold.eot');
  src:url('/css/fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
    url('/css/fonts/MyriadPro-Semibold.woff') format('woff'),
    url('/css/fonts/MyriadPro-Semibold.ttf') format('truetype'),
    url('/css/fonts/MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "SegoeUI";
  src:url('/css/fonts/SegoeUI.eot');
  src:url('/css/fonts/SegoeUI.eot?#iefix') format('embedded-opentype'),
    url('/css/fonts/SegoeUI.woff') format('woff'),
    url('/css/fonts/SegoeUI.ttf') format('truetype'),
    url('/css/fonts/SegoeUI.svg#SegoeUI') format('svg');
}

@font-face {
  font-family: "SegoeUI";
  src:url('/css/fonts/SegoeUI-Semibold.eot');
  src:url('/css/fonts/SegoeUI-Semibold.eot?#iefix') format('embedded-opentype'),
    url('/css/fonts/SegoeUI-Semibold.woff') format('woff'),
    url('/css/fonts/SegoeUI-Semibold.ttf') format('truetype'),
    url('/css/fonts/SegoeUI-Semibold.svg#SegoeUI') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "SegoeUI";
  src:url('/css/fonts/SegoeUI-Italic.eot');
  src:url('/css/fonts/SegoeUI-Italic.eot?#iefix') format('embedded-opentype'),
    url('/css/fonts/SegoeUI-Italic.woff') format('woff'),
    url('/css/fonts/SegoeUI-Italic.ttf') format('truetype'),
    url('/css/fonts/SegoeUI-Italic.svg#SegoeUI') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "SegoeUI-Light";
  src:url('/css/fonts/SegoeUI-Light.eot');
  src:url('/css/fonts/SegoeUI-Light.eot?#iefix') format('embedded-opentype'),
    url('/css/fonts/SegoeUI-Light.woff') format('woff'),
    url('/css/fonts/SegoeUI-Light.ttf') format('truetype'),
    url('/css/fonts/SegoeUI-Light.svg#SegoeUI-Light') format('svg');
}

@font-face {
  font-family: "SegoeUI-Semilight";
  src:url('/css/fonts/SegoeUI-Semilight.eot');
  src:url('/css/fonts/SegoeUI-Semilight.eot?#iefix') format('embedded-opentype'),
    url('/css/fonts/SegoeUI-Semilight.woff') format('woff'),
    url('/css/fonts/SegoeUI-Semilight.ttf') format('truetype'),
    url('/css/fonts/SegoeUI-Semilight.svg#SegoeUI-Semilight') format('svg');
}

@font-face {
  font-family: "SegoeUI-Bold";
  src:url('/css/fonts/SegoeUI-Bold.eot');
  src:url('/css/fonts/SegoeUI-Bold.eot?#iefix') format('embedded-opentype'),
    url('/css/fonts/SegoeUI-Bold.woff') format('woff'),
    url('/css/fonts/SegoeUI-Bold.ttf') format('truetype'),
    url('/css/fonts/SegoeUI-Bold.svg#SegoeUI-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "HelveticaNeue";
  src:url('/css/fonts/HelveticaNeue.eot');
  src:url('/css/fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
    url('/css/fonts/HelveticaNeue.woff') format('woff'),
    url('/css/fonts/HelveticaNeue.ttf') format('truetype'),
    url('/css/fonts/HelveticaNeue.svg#HelveticaNeue') format('svg');
}

@font-face {
  font-family: "HelveticaNeue";
  src:url('/css/fonts/HelveticaNeue-Bold.eot');
  src:url('/css/fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
    url('/css/fonts/HelveticaNeue-Bold.woff') format('woff'),
    url('/css/fonts/HelveticaNeue-Bold.ttf') format('truetype'),
    url('/css/fonts/HelveticaNeue-Bold.svg#HelveticaNeue') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "HelveticaNeue-UltraLight";
  src:url('/css/fonts/HelveticaNeue-UltraLight.eot');
  src:url('/css/fonts/HelveticaNeue-UltraLight.eot?#iefix') format('embedded-opentype'),
    url('/css/fonts/HelveticaNeue-UltraLight.woff') format('woff'),
    url('/css/fonts/HelveticaNeue-UltraLight.ttf') format('truetype'),
    url('/css/fonts/HelveticaNeue-UltraLight.svg#HelveticaNeue-UltraLight') format('svg');
}

@font-face {
  font-family: "Rouble";
  src:url('/css/fonts/ALSRubl.eot');
  src:url('/css/fonts/ALSRubl.eot?#iefix') format('embedded-opentype'),
    url('/css/fonts/ALSRubl.woff') format('woff'),
    url('/css/fonts/ALSRubl.ttf') format('truetype'),
    url('/css/fonts/ALSRubl.svg#Rouble') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Thb";
  src:url('/css/fonts/thb.eot');
  src:url('/css/fonts/thb.eot?#iefix') format('embedded-opentype'),
    url('/css/fonts/thb.woff') format('woff'),
    url('/css/fonts/thb.ttf') format('truetype'),
    url('/css/fonts/thb.svg#Thb') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "PT Serif";
  src:url('/css/fonts/PTSerif.eot');
  src:url('/css/fonts/PTSerif.eot?#iefix') format('embedded-opentype'),
    url('/css/fonts/PTSerif.woff') format('woff'),
    url('/css/fonts/PTSerif.ttf') format('truetype'),
    url('/css/fonts/PTSerif.svg#PTSerif') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
